lastAccountName: dfgdfgd
timestamps:
  login: 1549912924650
  logout: 1549912997538
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1264.5
  y: 77.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1263.2611813176368
  y: 79.0
  z: 1321.1596725174509
  yaw: 154.77365
  pitch: 13.048291
